/*====================================
        INNER PAGE BANNER
====================================*/


.page-banner{

    height:350px;

    /* background:
    linear-gradient(
    rgba(18,41,91,.75),
    rgba(18,41,91,.75)
    ),
    url("../images/services/banner.jpeg"); */

    background:
    /* linear-gradient(
    rgba(18,41,91,.75),
    rgba(18,41,91,.75)
    ), */
    url("../images/services/banner.jpeg");

    background-size:cover;

    background-position:center;

    display:flex;

    align-items:center;

    justify-content:center;

    text-align:center;

}



.banner-content{

    padding-top:30px;

}



.banner-subtitle{

    color:#dbe5ff;

    font-size:13px;

    letter-spacing:3px;

    font-weight:600;

    display:block;

    margin-bottom:12px;

}



.banner-content h1{

    color:#fff;

    font-size:45px;

    font-weight:700;

    margin-bottom:15px;

}



.breadcrumb-nav{

    display:flex;

    justify-content:center;

    align-items:center;

    gap:12px;

}



.breadcrumb-nav a{

    color:#fff;

    text-decoration:none;

}



.breadcrumb-nav span{

    color:#ddd;

}



@media(max-width:767px){


.page-banner{

    height:220px;

}


.banner-content h1{

    font-size:32px;

}


}


/*====================================
    EXPERTISE SECTION
====================================*/

.expertise-section{

    padding:50px 0;
    background:#fff;

}

.section-subtitle{

    color:#284A8C;
    letter-spacing:3px;
    font-size:14px;
    font-weight:600;
    text-transform:uppercase;

}

.expertise-content h2{

    font-size:48px;
    color:#12295B;
    line-height:1.2;
    margin:18px 0 25px;

}

.expertise-content p{

    color:#666;
    line-height:30px;
    margin-bottom:30px;

}

.expertise-list{

    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:18px;
    margin-bottom:35px;

}

.expertise-list div{

    display:flex;
    align-items:center;
    gap:12px;
    font-weight:600;

}

.expertise-list i{

    width:34px;
    height:34px;
    border-radius:50%;
    background:#12295B;
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:13px;

}

.theme-btn{

    background:#12295B;
    color:#fff;
    padding:15px 35px;
    border-radius:50px;
    text-decoration:none;
    transition:.3s;

}

.theme-btn:hover{

    background:#284A8C;

}

/* Gallery */

.expertise-gallery{

    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:25px;

}

.gallery-item{

    position:relative;
    overflow:hidden;
    border-radius:20px;
    height:260px;

}

.gallery-item.tall{

    height:420px;

}

.gallery-item img{

    width:100%;
    height:100%;
    object-fit:cover;
    transition:.5s;

}

.gallery-item:hover img{

    transform:scale(1.08);

}

.overlay{

    position:absolute;
    inset:0;
    background:linear-gradient(transparent,rgba(0,0,0,.75));
    display:flex;
    align-items:flex-end;
    padding:25px;

}

.overlay h4{

    color:#fff;
    margin:0;
    font-size:24px;

}

@media(max-width:991px){

.expertise-content{

margin-bottom:50px;

}

}

@media(max-width:767px){

.expertise-section{

padding:80px 0;

}

.expertise-content h2{

font-size:34px;
/* color:#12295B;; */

}

.expertise-gallery{

grid-template-columns:1fr;

}

.gallery-item,
.gallery-item.tall{

height:300px;

}

.expertise-list{

grid-template-columns:1fr;

}



}




/*====================================
    FABRIC COLLECTION
====================================*/

.fabric-section{

    padding:50px 0;
    background:#f8f9fc;

}

.fabric-heading{

    text-align:center;
    max-width:760px;
    margin:auto;
    margin-bottom:70px;

}

.fabric-heading span{

    color:#284A8C;
    font-size:14px;
    letter-spacing:3px;
    font-weight:600;
    text-transform:uppercase;

}

.fabric-heading h2{

    font-size:46px;
    color:#12295B;
    margin:18px 0;

}

.fabric-heading p{

    color:#666;
    line-height:30px;

}

/* GRID */

.fabric-grid{

    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;

}

/* CARD */

.fabric-card{

    position:relative;
    background:#fff;
    padding:40px 35px;
    border-radius:22px;
    border:1px solid #eef2f8;
    transition:.4s;
    overflow:hidden;
    box-shadow:0 12px 30px rgba(0,0,0,.05);

}

.fabric-card::before{

    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:4px;
    background:#12295B;
    transform:scaleX(0);
    transform-origin:left;
    transition:.4s;

}

.fabric-card:hover::before{

    transform:scaleX(1);

}

.fabric-icon{

    width:72px;
    height:72px;
    border-radius:18px;
    background:#eef4ff;
    color:#12295B;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:28px;
    margin-bottom:25px;
    transition:.4s;

}

.fabric-badge{

    display:inline-block;
    padding:6px 14px;
    background:#eef4ff;
    color:#12295B;
    border-radius:30px;
    font-size:12px;
    font-weight:600;
    margin-bottom:18px;

}

.fabric-card h3{

    color:#12295B;
    font-size:28px;
    margin-bottom:15px;

}

.fabric-card p{

    color:#666;
    line-height:28px;

}

.fabric-card:hover{

    transform:translateY(-12px);
    box-shadow:0 25px 45px rgba(18,41,91,.12);

}

.fabric-card:hover .fabric-icon{

    background:#12295B;
    color:#fff;
    transform:rotate(-8deg);

}

.fabric-card::after{

    content:"";
    position:absolute;
    width:180px;
    height:180px;
    background:rgba(18,41,91,.03);
    border-radius:50%;
    right:-90px;
    bottom:-90px;

}

/* Responsive */

@media(max-width:991px){

.fabric-grid{

grid-template-columns:repeat(2,1fr);

}

.fabric-heading h2{

font-size:38px;

}

}

@media(max-width:767px){

.fabric-section{

padding:80px 0;

}

.fabric-grid{

grid-template-columns:1fr;

}

.fabric-heading h2{

font-size:30px;

}

.fabric-card{

padding:30px;

}

}



/*====================================
WHY KARBI
====================================*/

.why-karbi{
    padding:100px 0;
    background:#f8f9fc;
}

.why-wrapper{
    display:grid;
    grid-template-columns:1fr 100px 1fr;
    align-items:center;
    gap:25px;
    margin-top:60px;
}

.compare-box{
    background:#fff;
    border-radius:18px;
    padding:35px;
    box-shadow:0 15px 35px rgba(0,0,0,.08);
    transition:.35s;
    border:1px solid #eef1f7;
}




.section-title span{

    color:#284A8C;
    font-size:14px;
    letter-spacing:3px;
    font-weight:600;
    text-transform:uppercase;

}





.section-title  h2{

    font-size:36px;
    color:#12295B;
    margin:18px 0;

}

.compare-box:hover{
    transform:translateY(-8px);
}

.compare-box ul{
    list-style:none;
    padding:0;
    margin:25px 0 0;
}

.compare-box ul li{
    padding:14px 0;
    border-bottom:1px solid #eee;
    font-size:16px;
    display:flex;
    align-items:center;
}

.compare-box ul li:last-child{
    border:0;
}

.box-title{
    font-size:24px;
    font-weight:700;
    display:flex;
    align-items:center;
    gap:12px;
}

.ordinary .box-title{
    color:#888;
}

.ordinary .box-title i{
    color:#d9534f;
}

.premium{
    border:2px solid #12295B;
    position:relative;
}

.premium::before{
    content:"Recommended";
    position:absolute;
    top:-14px;
    right:20px;
    background:#12295B;
    color:#fff;
    padding:5px 14px;
    border-radius:30px;
    font-size:12px;
    font-weight:600;
}

.premium .box-title{
    color:#12295B;
}

.premium .box-title i{
    color:#28a745;
}

.vs-circle{
    width:80px;
    height:80px;
    background:#12295B;
    color:#fff;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:24px;
    font-weight:700;
    margin:auto;
    box-shadow:0 10px 30px rgba(18,41,91,.25);
}

.bottom-highlights{
    margin-top:50px;
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:25px;
}

.bottom-highlights div{
    background:#fff;
    border-radius:16px;
    padding:25px;
    text-align:center;
    box-shadow:0 10px 25px rgba(0,0,0,.06);
    transition:.3s;
}

.bottom-highlights div:hover{
    background:#12295B;
    color:#fff;
    transform:translateY(-6px);
}

.bottom-highlights h3{
    font-size:36px;
    color:#12295B;
    margin-bottom:8px;
}

.bottom-highlights div:hover h3{
    color:#fff;
}

.bottom-highlights span{
    color:#666;
}

.bottom-highlights div:hover span{
    color:#fff;
}

@media(max-width:991px){

    .why-wrapper{
        grid-template-columns:1fr;
    }

    .vs-circle{
        margin:20px auto;
    }

    .bottom-highlights{
        grid-template-columns:1fr;
    }

}


/*====================================
        COMPACT CTA
====================================*/

.compact-cta{

    padding:70px 0;
    background:#fff;

}

.cta-box{

    background:linear-gradient(135deg,#12295B,#284A8C);

    border-radius:24px;

    padding:45px 55px;

    display:flex;

    justify-content:space-between;

    align-items:center;

    gap:30px;

    overflow:hidden;

    position:relative;

}

.cta-box::before{

    content:"";

    position:absolute;

    width:260px;

    height:260px;

    background:rgba(255,255,255,.05);

    border-radius:50%;

    top:-120px;

    right:-80px;

}

.cta-content{

    max-width:620px;

    position:relative;

    z-index:2;

}

.cta-content span{

    color:#b8d0ff;

    font-size:13px;

    letter-spacing:3px;

    text-transform:uppercase;

}

.cta-content h2{

    color:#fff;

    font-size:42px;

    margin:12px 0;

}

.cta-content p{

    color:#d9e4ff;

    margin:0;

    line-height:28px;

}

.cta-buttons{

    display:flex;

    gap:15px;

    position:relative;

    z-index:2;

}

.cta-btn{

    padding:15px 30px;

    border-radius:50px;

    text-decoration:none;

    font-weight:600;

    transition:.35s;

}

.cta-btn.primary{

    background:#fff;

    color:#12295B;

}

.cta-btn.primary:hover{

    background:#0f214d;

    color:#fff;

}

.cta-btn.secondary{

    border:2px solid rgba(255,255,255,.35);

    color:##12295B;

}

.cta-btn.secondary:hover{

    background:#fff;

    color:#12295B;

}

@media(max-width:991px){

.cta-box{

flex-direction:column;

text-align:center;

padding:40px 30px;

}

.cta-buttons{

justify-content:center;

flex-wrap:wrap;

}

}

@media(max-width:576px){

.cta-content h2{

font-size:30px;

}

.cta-buttons{

width:100%;

flex-direction:column;

}

.cta-btn{

width:100%;

text-align:center;

}

}